• This topic has 2 replies, 2 voices, and was last updated January 18, 2021 by Darren E.

AMQP Upgrade

  • Hi.

    I have an environment with 11 ZVM servers all paired with each other and 11 vCenters all managed by vCloud Director

    I am just running an upgrade of Zerto but I am a little confused about AMQP.   The guide says it does not need to be upgraded for every upgraded instance of Zerto as long as it is the minimum supported version for use with Zerto.

    How can I tell what version of AMQP I am running and what version I need to be running?

     

    vCenters are all version 6.5

    vCloud Director is version 9.7

    Zerto is version 7.5U4P1

     

    Can anyone please advise.

     

    Many Thanks

    Hi Darren,

    I’d consider looking at the release notes for VCD

    https://docs.vmware.com/en/VMware-Cloud-Director/9.7/rn/vmware-vcloud-director-for-service-providers-97-release-notes.html

    For this version in the release notes for VCD 9.7 it states

    “This release of vCloud Director supports RabbitMQ versions 3.7, 3.7.9 and 3.8.2.”

    As long as you stick with the recommended versions that VCD requires Zerto will work with these.

    Kind Regards

    Chris Rogers

    Thank you ever so much for this. We were running a very old version but we have now built a new VM and have installed 3.8.2 on it.

    Thank you for your assistance.
    Darren

You must be logged in to create new topics. Click here to login